<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('sales_daily', function (Blueprint $table) {
            $table->integer('qty_kue_keranjang')->default(0)->after('qty_reject');
            $table->integer('qty_cookies')->default(0)->after('qty_kue_keranjang');
        });
    }

    public function down(): void
    {
        Schema::table('sales_daily', function (Blueprint $table) {
            $table->dropColumn(['qty_kue_keranjang', 'qty_cookies']);
        });
    }
};
